Subject: [os2genau_digest] No. 1030
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 18 Jan 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 17 January 2005
 Number  1030
**************************************************

Subjects for today
 
1  Re:  Attn Bigpond users : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Attn Bigpond users : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Attn Bigpond users : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Attn Bigpond users : Mike O'Connor <mikeoc at dodo dot com dot au>
5  Re:  Attn Bigpond users : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Attn Bigpond users : Mike O'Connor <mikeoc at dodo dot com dot au>
7  Re:  Attn Bigpond users : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 17 Jan 2005 09:17:59 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Attn Bigpond users

Mike O'Connor wrote:
> Ian Manners wrote:
> 
>> Hi Gavin
>>
>> I think the point is they didnt say what it was in the email :-(
>>
>> I make it a policy at Primus to always tell the customer why ADSL 
>> provisioing
>> failed on the line
>>
>> General emails follow which are normally edited before being sent to our
>> customer with the failed line. It does go over many customers heads 
>> but at
>> least we told them.
>>  
>>
> <all good reasons snipped>
> 
> Hi Ian and all,
> 
> Yes, it was the complete lack of any reason that I was objecting to in 
> my posting.
> I did manage to be up and about during "business hours" on Friday and 
> spoke to the local office [Lismore?, NSW] of Telstra's CountryWide, told 
> them how I considered it the height of arrogance, and bad PR for 
> Telestra/BigPond, and the lady fully agreed with me. She then attempted 
> to find out the actual reason for the cancellation, eventually came back 
> and said that she had passed my comments on to the relevant area, who 
> had apologised for the occurrence, and who also admitted that my 
> instance wasn't an isolated one, but that she would have to dig-deep 
> into the technical resources of Telstra to determine the actual reason, 
> and efforts that could be made to improve the situation.  Hopefully I'll 
> hear back from CountryWide this coming week?
> 
> Having previously read via the Whirlpool site about the multitude of 
> reasons that Telstra could come up with, I was very surprised that they 
> weren't able to include a suitable one in my "Cancelled" e-mail advice!
> 

Hi Mike,

   Just in case they come back with the "your too far (>4Km) from the 
exchange reason, it may be of interest that Telstra are testing 
technology to allow equipment to be up to 7 Kms from the ADSL equipped 
exchange. There's an article in February's APC mag.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 17 Jan 2005 11:03:11 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Attn Bigpond users

Ed Durrant wrote:

> Mike O'Connor wrote:
>
>> Hi Ian and all,
>>
>> Yes, it was the complete lack of any reason that I was objecting to 
>> in my posting.
>> I did manage to be up and about during "business hours" on Friday and 
>> spoke to the local office [Lismore?, NSW] of Telstra's CountryWide, 
>> told them how I considered it the height of arrogance, and bad PR for 
>> Telestra/BigPond, and the lady fully agreed with me. She then 
>> attempted to find out the actual reason for the cancellation, 
>> eventually came back and said that she had passed my comments on to 
>> the relevant area, who had apologised for the occurrence, and who 
>> also admitted that my instance wasn't an isolated one, but that she 
>> would have to dig-deep into the technical resources of Telstra to 
>> determine the actual reason, and efforts that could be made to 
>> improve the situation.  Hopefully I'll hear back from CountryWide 
>> this coming week?
>>
>> Having previously read via the Whirlpool site about the multitude of 
>> reasons that Telstra could come up with, I was very surprised that 
>> they weren't able to include a suitable one in my "Cancelled" e-mail 
>> advice!
>
>
> Hi Mike,
>
>   Just in case they come back with the "your too far (>4Km) from the 
> exchange reason, it may be of interest that Telstra are testing 
> technology to allow equipment to be up to 7 Kms from the ADSL equipped 
> exchange. There's an article in February's APC mag.
>
> Cheers/2

Hi Ed,

Yes that's what they refer to as "Long-line-ADSL", which is what my 
neighbour on ADSL-trial is actually connected through.  I previously 
thought from what one Telstra Tech. had said that he was already 
connected to the CMUX/MiniMUX etc., unit only 500m away, but having just 
had a telephone call back from Donna advising that Telstra anticipate 
commissioning the particular unit in April, and to contact her again at 
that time.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 17 Jan 2005 12:24:01 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Attn Bigpond users

Mike O'Connor wrote:

> Hi Ed,
> 
> Yes that's what they refer to as "Long-line-ADSL", which is what my 
> neighbour on ADSL-trial is actually connected through.  I previously 
> thought from what one Telstra Tech. had said that he was already 
> connected to the CMUX/MiniMUX etc., unit only 500m away, but having just 
> had a telephone call back from Donna advising that Telstra anticipate 
> commissioning the particular unit in April, and to contact her again at 
> that time.
> 

Do you have any alternative broadband technologies available - wireless, 
perhaps ? How about asking if you can "piggy-back" off his link by 
putting in a wireless router on his connection ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 17 Jan 2005 12:09:21 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Attn Bigpond users

Ed Durrant wrote:

> Mike O'Connor wrote:
>
>> Hi Ed,
>>
>> Yes that's what they refer to as "Long-line-ADSL", which is what my 
>> neighbour on ADSL-trial is actually connected through.  I previously 
>> thought from what one Telstra Tech. had said that he was already 
>> connected to the CMUX/MiniMUX etc., unit only 500m away, but having 
>> just had a telephone call back from Donna advising that Telstra 
>> anticipate commissioning the particular unit in April, and to contact 
>> her again at that time.
>
>
> Do you have any alternative broadband technologies available - 
> wireless, perhaps ? How about asking if you can "piggy-back" off his 
> link by putting in a wireless router on his connection ?
>
> Cheers/2 

Hi Ed,

The three-month trial he's on [Telstra provide the SpeedTouch 530 modem 
and he pays nothing for the service for the duration of the trial] is 
due to terminate in the near future.

As I have had the previous *niggle with my ISDN line fixed [once they 
discovered half a twisted pair wasn't properly terminated in the pillar 
coming into this [55+] village, my service is quite good enough for me 
to wait until April.  Wireless access is available as I mentioned in an 
earlier recent posting, but LOS isn't to the transmitter tower, and the 
hardware costs are substantial too!  512/128 ADSL will do me very 
adequately for a loooong time to come, and obviously once connected, 
prices on 1.5/256 will drop in the long term anyhow!

p.s. Have attached two pix [kitchen-end of my LAN etc., and a location 
map relative to wireless]on personal copy to you - will get stripped here.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 17 Jan 2005 13:43:41 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Attn Bigpond users

Mike O'Connor wrote:
> Ed Durrant wrote:
> 
>> Mike O'Connor wrote:

> 
> The three-month trial he's on [Telstra provide the SpeedTouch 530 modem 
> and he pays nothing for the service for the duration of the trial] is 
> due to terminate in the near future.
> 
> As I have had the previous *niggle with my ISDN line fixed [once they 
> discovered half a twisted pair wasn't properly terminated in the pillar 
> coming into this [55+] village, my service is quite good enough for me 
> to wait until April.  Wireless access is available as I mentioned in an 
> earlier recent posting, but LOS isn't to the transmitter tower, and the 
> hardware costs are substantial too!  512/128 ADSL will do me very 
> adequately for a loooong time to come, and obviously once connected, 
> prices on 1.5/256 will drop in the long term anyhow!
> 
> p.s. Have attached two pix [kitchen-end of my LAN etc., and a location 
> map relative to wireless]on personal copy to you - will get stripped here.
> 

OK, forgot you're on ISDN anyway, so you have a good link already. As 
you say the delay until April (as long as it doesn't "slip") is probably 
not too bad, had you been on dial-up things could have been different.

In Germany thay run DSL over ISDN - shame it isn't an option here !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 17 Jan 2005 14:04:40 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Attn Bigpond users

Ed Durrant wrote:

> OK, forgot you're on ISDN anyway, so you have a good link already. As 
> you say the delay until April (as long as it doesn't "slip") is 
> probably not too bad, had you been on dial-up things could have been 
> different.
>
> In Germany thay run DSL over ISDN - shame it isn't an option here !
>
> Cheers/2 

Hi Ed,

Only problem would be that to het the capacity one would have to be 
paying for *many* B-channels, which is very expensive!

Big line of T-storms about 5 miles away and approaching rapidly, so will 
shutdown systems NOW!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 17 Jan 2005 19:13:20 +1100
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Attn Bigpond users

On Mon, 17 Jan 2005 14:04:40 +1000, Mike O'Connor wrote:

>Ed Durrant wrote:
>
>> OK, forgot you're on ISDN anyway, so you have a good link already. As 
>> you say the delay until April (as long as it doesn't "slip") is 
>> probably not too bad, had you been on dial-up things could have been 
>> different.
>>
>> In Germany thay run DSL over ISDN - shame it isn't an option here !
>>
>> Cheers/2 
>
>
>Hi Ed,
>
>Only problem would be that to het the capacity one would have to be 
>paying for *many* B-channels, which is very expensive!
>
>Big line of T-storms about 5 miles away and approaching rapidly, so will 
>shutdown systems NOW!
>

Mike,

It occurred to me when I saw your comments about ADSL on the hardware
list, that there is some info you should look at.  Telstra have a list
of ADSL enabled exchanges, and their plans for upgrading them.  It's on
<http://telstrawholesale dot com/products/access_broadband_reports.htm>. 
The two reports to look at are "ADSL Capacity Report" and "ADSL Relief
Plans".  These aren't necessarily up to date, or completely accurate,
but, they give a guideline as to what is happening.

Also, I think I saw somewhere in this thread that you were applying to
Telstra because they were the only ones who supplied your area.  This
is unlikely to be true.  Most of the ADSL ISPs are paying Telstra for
use of the local loop and the ADSL port in the exchange.  So, most ISPs
will supply anywhere in Australia.  There are some that have decided to
restrict themselves, say to one state, but, most seem to consider
themselves to be national.  And it would be hard to find an ISP that
was not cheaper with better features than Telstra.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------